<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsPrefix Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCopyTreeOptions Structure : mbsPrefix Field

Visual Basic
C#
C++/CLI
Prefix to append to copied file names.

# Syntax

Visual Basic |
--- | ---

    Public mbsPrefix As System.String

C# |
--- | ---

    public System.string mbsPrefix

C++/CLI |
--- | ---

    public:
    System.String^ mbsPrefix

#### Field Value

File name prefix

# See Also

####

EdmCopyTreeOptions Structure
EdmCopyTreeOptions Members